body{background-color:white;-webkit-font-smoothing:antialiased;font-size:12px;font-family:'Microsoft YaHei';box-sizing: border-box;}
body, div {margin:0 auto;padding:0;font-family:'Microsoft YaHei';}
a{color:#393939;text-decoration:none;}
input{outline:none}

.hide{display:none}
.fl{float:left;}
.fr{float:right;}
.clear{clear:both;height:1px;}
.blod{font-weight:bold;}
.pink{color:#ff6769;}
.text-decoration{text-decoration:solid}


/*图标*/
.icon{background:url(../images/icon.png);background-repeat: no-repeat;display:inline-block;}
.icon1{background-position: 0 0;width:8px;height:4px;position:absolute;top:17px;}/*top的下拉倒三角*/
.icon2{background-position: 0 -8px;width:25px;height:25px;position:absolute;top:37px;left:8px;}/*搜索的放大镜*/
.icon3{background-position: -25px 0;width:34px;height:33px;}/*购物车*/
.icon4{background-position: 0 -32px;width:17px;height:16px;position:absolute;right:20px;}/*全部分类小箭号*/

.icon5, .icon6, .icon7, .icon8, .icon9, .icon10, .icon11, .icon12{position:absolute;top:20px;left:20px;}
.icon5{background-position: 0 -72px;width:24px;height:24px;}
.icon6{background-position: -24px -72px;width:24px;height:24px;}
.icon7{background-position: -48px -72px;width:24px;height:24px;}
.icon8{background-position: -72px -72px;width:24px;height:24px;}
.icon9{background-position: -96px -72px;width:24px;height:24px;}
.icon10{background-position: -120px -72px;width:24px;height:24px;}
.icon11{background-position: -144px -72px;width:24px;height:24px;}
.icon12{background-position: -168px -72px;width:24px;height:24px;}
.icon5a, .icon6a, .icon7a, .icon8a, .icon9a, .icon10a, .icon11a, .icon12a{position:absolute;top:20px;left:20px;}
.icon5a{background-position: 0 -48px;width:24px;height:24px;}
.icon6a{background-position: -24px -48px;width:24px;height:24px;}
.icon7a{background-position: -48px -48px;width:24px;height:24px;}
.icon8a{background-position: -72px -48px;width:24px;height:24px;}
.icon9a{background-position: -96px -48px;width:24px;height:24px;}
.icon10a{background-position: -120px -48px;width:24px;height:24px;}
.icon11a{background-position: -144px -48px;width:24px;height:24px;}
.icon12a{background-position: -168px -48px;width:24px;height:24px;}

.icon13{background-position: -32px -32px;width:16px;height:16px;float:right;margin-top:22px;margin-right:20px;}
.icon13a{background-position: -16px -32px;width:16px;height:16px;}/*鼠标移动上去箭号的图标*/
.icon14{background-position: 0 -96px;width:25px;height:24px;}/*左边导航向下的箭号*/
.icon15{background-position: -82px -101px;width:50px;height:11px;position:absolute;right:10px;top:30px;}
.icon15a{background-position: -29px -101px;width:50px;height:11px;position:absolute;right:14px;top:18px;}
.icon16{background-position: 0 -267px;width:30px;height:5px;position:absolute;top:-3px;left:80px;}


.icon21{background-position: -64px 0;width:32px;height:32px;float:left}
.icon22{background-position: -96px 0;width:32px;height:32px;float:left}
.icon23{background-position: -128px 0;width:32px;height:32px;float:left}
.icon24{background-position: -160px 0;width:32px;height:32px;float:left}
.icon25{background-position: -192px 0;width:32px;height:32px;float:left}
.icon26{background-position: -224px 0;width:32px;height:32px;float:left}
.icon27{background-position: -256px 0;width:32px;height:32px;float:left}
.icon28{background-position: -288px 0;width:32px;height:32px;float:left}
.icon29{background-position: -320px 0;width:32px;height:32px;float:left}

.icon18{background-position: -82px -101px;width:50px;height:11px;position:absolute;right:10px;top:18px;}
.icon19{background-position: -726px 0;width:99px;height:96px;}
.icon20{background-position: -825px 0;width:99px;height:96px;}




/*顶部*/
.top{width:100%;height:35px;background-color:#f5f5f5;border-bottom: 1px #eeeeee solid;}
.top .top_content{width:1200px;line-height:35px;font-size:9pt;}
.top .top_content .top_left{width:25%;color:#666666;}
.top .top_content .top_right{width:72%;}
.top .top_content .top_right a{margin:10px;}
.top .top_content .top_right ul{margin:0 auto;padding:0;float:right}
.top .top_content .top_right li{float:left;list-style-type:none;}
.top .top_content .top_right li:last-child{margin-left:10px}
.top .top_content .top_right .qh{display:inline-block;position:relative}
.top .top_content .top_right #other{position:absolute;top:35px;left:0;width:120px;background:#f5f5f5;}
.top .top_content .top_right #other a{display:block;color:#282828}

/*LOGO 搜索 购物车*/
.header{height:100px;margin:0 auto;width:1200px;}
.header .logo{width:210px;}
.header .logo img{margin:0 auto;margin-top:20px;}
.header .search{width:600px;}
.header .search .search_box{position:relative;width:460px;height:70px;line-height:120px;}
.header .search .search_box input[type="text"]{height:30px;width:468px;border:2px solid #4dbeea;padding:4px;margin-bottom:10px;font-size:14px;text-indent:2.5em;outline:none; color:#999; font-family:宋体;margin-top: 0px;border-radius: 20px;top: 30px;position: absolute;}
.header .search .search_box input[type="text"]::-moz-placeholder { color:#999; word-spacing:5px;font-family:宋体}
.header .search .search_box input[type="text"]:-ms-input-placeholder { color:#999; word-spacing:5px;font-family:宋体}
.header .search .search_box input[type="text"]::-webkit-input-placeholder { color:#999; word-spacing:5px;font-family:宋体}
.header .search .search_box button{width:75px;height:40px;border:none;background-color:#4dbeea;color:#fff;font-size:14pt;outline:none;position:absolute;top:30px;left:405px;border-radius: 20px;}
.header .search .hot{height:20px;width:460px;margin:0 auto;font-size:12px;color:#999;font-family:宋体;margin-top:5px}
.header .search .hot a{color:#999;font-family:宋体;margin:0 5px}
.header .cart{width:180px;position:relative;margin-right:10px;}
.header .cart .cart_box{text-align:center;width:150px;height:40px;border-radius:5px;line-height:40px;position:absolute;right:0;top:30px; border: 1px #f0f0f0 solid;border-radius: 20px;}
.header .cart .cart_box i{float:left;margin-top:3px;margin-left:8px;}
.header .cart .cart_box a{display:block}

.nav{border-bottom:2px solid #4dbeea;height:47px;line-height:47px;width: 1200px;}
.nav .nav_bar{width:1200px;}
.nav .nav_bar .left_nav_top{position:relative;width:188px;height:49px;background:#4dbeea;text-align:center;font-size:14pt;color:#fff;cursor:pointer}
.nav .nav_bar .left_nav_top i{position:absolute;top:15px;right:35px;}
.nav .left_nav{display:none}
.nav .nav_bar .nav_content{height: 50px;}
.nav .nav_bar .nav_content ul{margin:0;margin-top:10px;}
.nav .nav_bar .nav_content li{float:left;list-style-type:none;margin:0 15px;width:100px;height:30px;text-align:center;line-height:30px;}
.nav .nav_bar .nav_content li a{text-decoration:none;font-size:16px;display:block}
.nav .nav_bar .nav_content .active{border-radius:15px;}
.active{background-color:#4dbeea;}
.active a{color:#fff;}

/*侧边栏*/
.left_nav{height:513px;width:188px;border-top:none;background-color:#4dbeea;position:absolute;z-index:99;top:186px;}
.left_nav_bar{height:480px;overflow:hidden;border-top: 1px #94d8f2 solid;}
.left_nav .l_a{position:relative;width:100%;height:60px;list-style-type:none;text-align:center;line-height:60px;border-bottom:1px solid #83d2f0;font-size:12pt;text-align:left;}
.left_nav .l_a a{margin-left:50px;display:block}
.left_nav .down{height:38px;text-align:center}
.left_nav .sub_left_nav{position:absolute;width:967px;height:517px;border:2px solid #4dbeea;top:-2px;left:186px;background-color:#fff;}
.sub_left_nav .sub_nav_content{margin:10px;}
.sub_left_nav .sub_nav_content ul{margin:0;padding:0;}
.sub_left_nav .sub_nav_content li{list-style-type:none;line-height:20px;text-align:center;border:none;padding:5px 0;}
.sub_left_nav .sub_nav_content li dd a{text-align:center;margin-left:0;font-size:14px;padding:0 10px;height:16px;border-left:1px solid #e0e0e0;display:block;float:left;margin:4px 0;line-height:14px}
.sub_left_nav .sub_nav_content li a:hover{color:#4dbeea}
.sub_left_nav .sub_nav_content dl{padding:0;margin:0}
.sub_left_nav .sub_nav_content dt{width:80px;float:left;font-size:14px;padding-right:20px;text-align:right;margin-top:2px}
.sub_left_nav .sub_nav_content dd{width:780px;float:left;font-size:14px;padding:0;text-align:left;margin-left:0;border-bottom:1px solid #eee;padding:3px 0}



/*侧边固定导航*/
.menu{position:fixed;left:20px;top:250px;z-index:99;}
.menu li{list-style-type:none;cursor:pointer;height:45px;width:60px;border-radius:40px;background-color:#e5e5e5;margin:10px;text-align:center;padding-top:15px;}
.menu li a{font-size:16pt;text-align:center;margin:0 auto;}
.menu .on{background-color:#4dbeea}
.menu .on a{color:#fff;}
/*尾部*/
.promise{margin:0 auto;
	/* margin-top:150px; */
	width:1010px;height:91px;background:url(../images/baozhang.png);background-size: contain;}
.foot{background-color:#e5e5e5;}
.foot .footer{height:180px;margin:0 auto;width:1200px;}
.foot .footer ul{padding:0;padding-left:80px;}
.foot .footer li{list-style-type:none;float:left;margin-right:90px;line-height:30px;}
.foot .footer li dt{font-size:16px}
.foot .footer li dd{padding:0;margin-left:0;font-size:10pt;}
.foot .bottom{height:70px;background-color:#333;}
.foot .bottom .connect{width:1200px;margin:0 auto;padding-left:150px;line-height:70px;color:#fff;}




/*弹出框CSS START*/
.Alert_Background, .Alert_Content{
	width:100%;
	height: 100%;
	top:0;
	left:0;
	position: absolute;
}

.Alert_Background{
	z-index:2000000;
	background:#000;
	filter:alpha(opacity=30);
	-moz-opacity:0.3;
	opacity:0.3;
	-webkit-opacity:0.3;
	margin: -15px;
}

.Alert_Content{
	z-index:2000001;
}

.Alert_Content .In_Content{
	padding-bottom:15px;
	width:500px;
	margin-left:-250px;
	border:1px solid #CCC;
	background:#F2F2F2;
	position:absolute;
	left:50%;
	top:50%;
	-webkit-box-shadow:0px 0px 9px 1px #616161;
	-moz-box-shadow:0px 0px 9px 1px #616161;
	box-shadow:0px 0px 9px 1px #616161;
	-o-box-shadow:0px 0px 9px 1px #616161;
	-ms-box-shadow:0px 0px 9px 1px #616161;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	-o-border-radius: 0px;
	-ms-border-radius: 0px;
}

.Alert_Content .header{
	height: 50px;
	line-height: 50px;
	color:#FFFFFF;
	padding-left:10px;
	font-size:15px;
	font-weight: bold;
	background: #ff2a54;
	min-width: 0px;
	width:98%;
}

.Alert_Content .header i{
	font-size:23px;
	float:left;
	margin-right:10px;
}

.Alert_Content .container #Alert_Containter{
	font-size:1.5em;
	font-weight: bold;
}

#Alert_Containter p{
	background: url(../images/n.gif) no-repeat left center;
	padding:1px 0px 4px 15px;
}
#window-container{
	background-color:#FFFFFF;
	border:1px solid #037C11;
}

/*分页展示 START*/
.pager{
	overflow: hidden;
	height: 40px;
	margin:auto;
	display: inline-block;
}
.pager a , .pager .PAGER_TOTAL{
	background-color: #EEEEEE;
	padding : 5px 10px;
	/*border: 1px solid #7fc700;*/
	margin-right: 5px;
	float: left;
}

.pager a:hover{
	background-color: #4dbeea;
	color:#FFFFFF;
}

.pager .PAGER_CURRENT{
	background: #4dbeea;
	color:#fff;
}
/*分页展示END*/

#select-tag-box a:hover{
	color:#FFFFFF;
}

#tag-container a:hover{
	background:#04bc1a;
}
/* http://localhost:62083/y邮购宝20160929/css/listing.css */
.color-0{color:#037C11;}
.color-1{color:#FF0000;}
.color-2{color:#EC9110;}

.Alert_Content .container{
	padding:15px 25px;
}

.Alert_Content .footer{
	padding-top:15px;
	border-top:1px solid #CCCCCC;
	margin-top:15px;
}

.Alert_Content a{color:#000;}
/*弹出框CSS END*/

.hover_bg_color{
	background-color: #fff5d3;
}

.message-box {
	line-height: 35px;
}

select.hideSelect{
	display:none;
}

.newUserShade{position: fixed;width: 100%;height: 100%;z-index: 999;top: 0;left: 0;right: 0;display: none;_position: absolute;top: 40%;_zoom: 1;text-align: center;}
.newUserShade span{font-size: 18px;color: #FFFFFF;border-radius: .5rem;text-align: center;background: #000000;background: url(../images/black_alpha.png) repeat;padding: 20px;}
/*按钮*/
.gray-btn{cursor: pointer; border:0px;height: 48px;line-height: 48px;background:#677f90;color:#fff !important;font-size: 14px;text-align: center;display: block;width: 100%;}
.green-btn{cursor: pointer; border:0px;height: 48px;line-height: 48px;background:#7fc700; color: #fff !important;font-size: 14px;text-align: center;display: block;width: 100%;}
.orange-btn{cursor: pointer; border:0px;height: 48px;line-height: 48px;background:#f27a11; color: #fff !important;font-size: 14px;text-align: center;display: block;width: 100%;}
.ordebtn a{
	width: auto;float: right;
	font-size: 14px;
	padding: 0 10px; height: 30px; line-height: 30px;margin-left:10px ;}
.ui-btn, .mini-btn{
	background: #DDD;
	padding: 10px 20px;
}

.ui-btn:hover, .mini-btn:hover{
	background: #CCC;
}

.ui-btn-ok, .mini-btn-ok, .act-btn, .status-btn{
	background: #7fc700;
	color:#FFFFFF;
	padding: 5px 10px;
}

.ui-btn-ok:hover, .mini-btn-ok:hover, .act-btn:hover{
	background-color: #037C11;
}

.ui-btn-green, .mini-btn-green, .act-btn, .status-btn{
	background: #7fc700;
	color:#FFFFFF;
	cursor: pointer;
}
.ui-btn-green:hover, .mini-btn-green:hover, .act-btn:hover, .status-btn:hover{
	background: #75b209;
	color:#FFFFFF;
}


.succinfo{color: #f27a11;font-size: 20px ; font-weight: bold; text-align: center;}

/********************按钮CSS*******************/
.micro-btn, .medium-btn, .large-btn, .disable-micro-btn,.disable-medium-btn,.disable-large-btn{
	background:#7fc700;
	color:#FFFFFF;
	font-style: normal;
	overflow: hidden;
	display: inline-block;
	text-align: center;
    vertical-align: top;
    word-spacing: 5px;
    border:0;
}

.micro-btn, .medium-btn, .large-btn{
	cursor: pointer;
}

.micro-btn,.disable-micro-btn{
	padding:4px 6px;
	line-height:18px;
	height: 18px;
}
.micro-btn span{
	margin-left:4px;
}
.act-ico span{
	display:none;
}

.tip-act-ico{
	background:#FFFFFF;
	position: absolute;
	z-index:1;
	border:#EEEEEE 1px solid;
	-webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
	-o-box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
	-ms-box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
	display: none;
	padding:5px 8px;
}

.medium-btn,.disable-medium-btn{
	height: 21px;
    line-height: 21px;
    padding: 6px 15px;
    font-size: 13px;
}

.large-btn,.disable-large-btn{
	font-size: 13px;
    height: 30px;
    line-height: 30px;
    padding: 6px 15px;
}

.micro-btn:hover, .medium-btn:hover, .large-btn:hover{
	background:#94e408;
}

.btn-1,.dis-1{background: #6FB3E0;}
.btn-1:hover{background: #438EB9;}
.btn-2,.dis-2{background:#ff2a54;}
.btn-2:hover{background: #94e408;}
.btn-3,.dis-3{background: #D15B47;}
.btn-3:hover{background: #b74635;}
.btn-4,.dis-4{background: #FFB752;}
.btn-4:hover{background: #E59729;}
.btn-5,.dis-5{background: #555555;}
.btn-5:hover{background: #303030;}
.btn-6,.dis-6{background: #CCCCCC;}
.btn-6:hover{background: #BBBBBB;}
.btn-7,.dis-7{background: #8E44AD;}
.btn-7:hover{background: #803D9B;}
.btn-8,.dis-8{background: #8FC46C;}
.btn-8:hover{background: #74B749;}

.disable-micro-btn,.disable-medium-btn,.disable-large-btn{cursor: default;color:#f2f2f2;}

.micro-btn i, .medium-btn i, .large-btn i,.disable-micro-btn i{
	font-style: normal;
	font-size: 110%;
}

/********************按钮CSS*******************/
.hide{display:none;}
.error, .success, .info, .warn{
	display: inline-block;
	padding-left:27px;
	padding-right:8px;
	background-repeat: no-repeat;
	background-position: 5px center;
	color:#515151;
}

.righter .error, .righter .success, .righter .info, .righter .warn{
	margin-top:1px;
	*margin-top:2px;
	position:absolute;
	margin-left:10px;
}

.error{
	background-image: url(../images/error.gif);
	background-color: #FFCECE;
}

.success{
	background-image: url(../images/success.gif);
	background-color: #D5FFCE;
}

.info{
	background-image: url(../images/info.gif);
	background-color: #DBE3FF;
}

.warn{
	background-image: url(../images/warn.gif);
	background-color: #FFFBCC;
}
.wrap{
	width: 1200px; margin:auto;
	overflow: hidden;
	padding-top:  20px;
}
.wrap-left{
	width: 277px; float: left;
	overflow: hidden;
}
.wrap-right{
	width: 900px; float: right;
	overflow: hidden;
}


.wrap-top{
	margin-top: 15px; border-left: 2px solid #ff2a54;
	text-indent: 10px; color: #ff2a54; font-size: 16px; font-weight: bold;
	/*position: absolute;left: 0px;*/left: 0px;
}
.wrap-goods-list{
	padding: 20px 0px 0px 0px; overflow: hidden;
}
.wrap-goods-list td{
	padding: 14px 0px;
	border-bottom: 1px solid #ccc;
}
.wrap-goods-list td.td2{
	padding-left: 10px;
	font-size: 12px;
	vertical-align: top;
}
.wrap-goods-list td.td2 b{
	font-size: 14px;
	height: 45px; display: inline-block; _zoom:1; _display:inline;
	text-overflow:ellipsis;
}
.wrap-goods-list-content{
	line-height: 30px; padding-bottom: 20px;
}
.wrap-goods-list-content .newslist{
	padding-left: 20px;
}

.wrap-goods-list .help-list{margin:0;padding:0}
.wrap-goods-list .help-list li{list-style-type:none;width:98%;}

.wrap-goods-list .help-content{padding:0 15px}

.mini-wrap{
	width: 275px; margin: auto;
	overflow: hidden;
	border: 1px solid #ccc;
	background: #fff;
	position: relative;
}
.mini-wrap-top{
	margin-top: 15px; border-left: 2px solid #ff2a54;
	text-indent: 10px; color: #ff2a54; font-size: 16px; font-weight: bold;
	/*position: absolute;left: 0px;*/left: 0px;
}
.mini-wrap-goods-list{
	padding: 0px 10px;
}
.mini-wrap-goods-list td{
	padding: 14px 0px;
	font-size: 0px;
	border-bottom: 1px solid #ccc;
}
.mini-wrap-goods-list td.td2{
	padding-left: 10px;
	font-size: 12px;
	vertical-align: top;
}
.mini-wrap-goods-list td.td2 b{
	font-size: 14px;
	height: 45px; display: inline-block; _zoom:1; _display:inline;
	text-overflow:ellipsis;
}
.imglist-price{
	color: #fb5263;
}
.imglist-price del{
	color: #888;
}
.i-title{
	width: 100%;
	line-height: 80px; font-size: 30px; font-weight: normal;
	color:#000;
}
.m-title{
	width: 100%;
	line-height: 50px; font-size: 14px; font-weight: normal;
	color:#000;
	border-bottom: 1px solid #000;
	overflow: hidden;
}
.m-title .li1{
	width: 100px; float:left;
	line-height:50px;
	border-bottom: 1px solid #000;
	margin: 0;padding: 0;
}
.m-title .li2{
	width: 200px; float:left;
	color:#888; font-size: 12px;
	height: 50px; line-height:60px;
	margin: 0;padding: 0;text-indent: 10px;
}

/* 面包屑导航 */
#breadbar{
	width: 1160px; margin: auto;
	line-height: 40px; height: 40px;
	font-size: 14px;
}
#breadbar ul {
}
#breadbar ul li, #breadbar ul li .i, #breadbar ul li a, #breadbar ul li span {
    display: block;
    float: left;
    height: 40px;
    line-height: 40px;
}
#breadbar ul li .i {
    font-size: 15px;
    padding: 0 5px;
}
.yt-wrap{width:1160px;margin:0 auto}
/* End hide from IE-mac*/.clearfix{*zoom:1}
.clearfix:after{content:"\00A0";display:block;visibility:hidden;width:0;height:0;clear:both;font-size:0;line-height:0;overflow:hidden}
.onecolumn {
	border: 1px solid #ccc;
}
.onecolumn .onecolumn-content th, .min-box th, .onecolumn .onecolumn-content th a, .min-box th a {
    /*color: #fff;*/
}
.onecolumn .onecolumn-content th, .min-box th, #MYWIN_BOX .mywin-title {
    background: none repeat scroll 0 0 #fafafa;
    color: #888;
	height: 40px; line-height: 40px;
}
.onecolumn .onecolumn-header, .POP-TITLE {
    clear: both;
    height: 50px;
    line-height: 50px;
    width: 100%;
	background: #f5f5f5;
	text-indent: 20px
}
.onecolumn .onecolumn-content {
	width: 100%;
    clear: both;
    overflow: hidden;
    line-height: 1.5;
}
.onecolumn .onecolumn-content table {
    width: 100%;
}
.onecolumn .onecolumn-content th, .onecolumn .onecolumn-content td {
    padding: 5px 5px;
    text-align: center;
	border-bottom: 1px solid #ccc;
}
.onecolumn .onecolumn-content tr.order-head th{
	height: 30px;
	background:  #FFF5D3;
	border: 1px solid #FFF5D4;
	color: #0793FD;
	text-align: left;
}
.onecolumn .onecolumn-content .list-title, .min-box .list-title {
    text-align: left;
}
.onecolumn .onecolumn-content .edit-item{ border:none;}
.onecolumn .onecolumn-content td{
	color: #333;
	/*padding: 15px 0px;*/
}
.onecolumn .show-click{
	float: left;
}
.orange{
	color:orange;
}

.spec_1, .spec_2 {
	border: 1px solid #ff2a54;
	/* border-radius: 4px; */
	padding: 10px 15px;
	white-space: nowrap;

	margin-bottom: 10px;
	margin-right: 6px;
}
.spec_1.selected,
.spec_2.selected{
	background: #ff2a54;
	color: #fff;
}
.hide{display:none !important;}

.bg_passport{    width: 1920px;
    height: 506px;
	background: url(../images/bg_passport2.png);
	margin-left: -360px;
}
.passport_content{    width: 1010px;
    height: 506px;
}
.login_module{border: 1px;
    width: 450px;
    float: right;
	background-color: white;
	margin-top: 40px;
}